.magma_footer_left {
	float:left;
	text-align:left;
	font-size:14px;
}

.magma_footer_right  {
	float:right;
	text-align:right;
	font-size:14px;
}

::-webkit-input-placeholder { /* WebKit browsers */
	color:#1e72bd;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:#1e72bd;
	opacity:1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:#1e72bd;
	opacity:1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:#1e72bd !important;
}
